
.unter01 a{
margin-right:0px;
}
.unter02 a{
margin-right:12px;
}
.unter03 a{
margin-right:24px;
}

.myromodelle01 a {
margin-right:36px;
}
.myromodelle02 a {
margin-right:48px;
}
.myromodelle03 a {
margin-right:60px;
}
.myromodelle04 a {
margin-right:72px;
}
.myromodelle05 a {
margin-right:84px;
}

.bentmodelle01 a {
margin-right:24px;
}
.bentmodelle02 a {
margin-right:36px;
}
.bentmodelle03 a {
margin-right:48px;
}
